Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162655 - System hangs after installations first reboot
Summary: System hangs after installations first reboot
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhgb
Version: 4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-07 10:26 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-14 15:40:35 UTC


Attachments (Terms of Use)

Description Need Real Name 2005-07-07 10:26:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
--------------------------------------------------------------------------------

Yesterday I've downloaded fedora core 4 to reïnstall my currently running linux box (Fedora Core 3).
Installation goes smootly, and when the first reboot occurs (right after the installation) it goes wrong.
The screen goes blank and stays that way forever.
I've discovered that when I switch console (ctrl+alt+#) nothing happens, exept when I enter X mode (ctrl+alt+F8). Then I see the graphical 'boot up' screen, frozen at a line similar to
"/Logvol00 : clean xxxxxxxx/xxxxxxx blocks "
The systems doesn't seem to be acutally hanging, because I can click the 'show/hide details' and numlock / keyboard is still functioning.

What's wrong ?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC4
2. At end of install press REBOOT button
3. System goes blank within the first boot procedure
  

Actual Results:  System goes blank screen

Additional info:

Comment 1 Need Real Name 2005-07-07 10:28:47 UTC
actual line it freezes to:
"/dev/VolGroup00/LogVol00: clean. xxxxxxx/xxxxxx files. xxxxxxx/xxxxxx blocks"

Comment 2 Adrian McMenamin 2005-07-08 16:44:54 UTC
I suspect this is because the installer has generated a broken initrd - this is
what happened to me: see bug 161911

Comment 3 Need Real Name 2005-07-08 17:35:54 UTC
Well, I've fixed it !
But the question WHY still remains.

Steps that I took:

Deleted all partitions on harddisk with Partition Magic
Formatted the harddrive with a special utility (low level format)
Downloaded the 4 CD version of FC4 (and not the DVD like before)
Reïnstalled it
Worked !

Comment 4 Mate Wierdl 2005-11-04 16:52:00 UTC
I have a similar problem: after my FC4, x86_64 system rebooted with the newest
kernel, 2.6.13-1.1532_FC4, the boot messages disappear at about the time the
disks  get mounted, and I never see anything but a blank screen afterwards. 
This, in fact, happened on both of my  x86_64 boxes with quite similar hardware.
 In particular, I have a Radeon 7000 card in both boxes.

When I delete the "rhgb quiet" from the boot options in grub, the system boots
fine---but only most of the time.  In other words, it sometimes hangs with the
blank screen.

One more remark: after updating my freshly installed FC4 system about a month
ago (always by yum), I had this "blank screen" problem, but I could fix it with
entering explicit font search paths in xorg.conf.  But these do not help now,
and I do not seem to be getting errors about missing fonts from X. 

Comment 5 Christian Iseli 2007-01-20 00:50:37 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 6 Ray Strode [halfline] 2007-08-14 15:40:35 UTC
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)


Note You need to log in before you can comment on or make changes to this bug.